name: splash_video_example
description: "Demonstrates how to use the splash_video plugin."
publish_to: 'none' # Remove this line if you wish to publish to pub.dev

environment:
  sdk: ^3.10.1

dependencies:
  flutter:
    sdk: flutter

  splash_video:
    path: ../

dev_dependencies:
  integration_test:
    sdk: flutter
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true

  assets:
    - assets/
